/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "개인 정보 보호";
"ModuleDescriptionText" = "인터넷 사용 기록과 온·오프라인 활동 내역을 즉석으로 제거합니다.";
"ModuleProgressTitle" = "개인 정보 항목을 찾고 있습니다...";
"ModuleKeywords" = "사생활, skype, safari, chrome, opera, firefox, 보호, 보안";

"ButtonTitle_Clean" = "제거";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "최근 사용 항목 목록";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "최근 열어본 도큐멘트";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "최근 실행한 응용 프로그램";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "최근 접속한 서버";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Mac 화면 상단에 있는 Apple 메뉴에서 '최근 사용한 항목'에 나열되는 각종 응용 프로그램과 도큐멘트, 서버 별명이 포함됩니다.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "쿠키";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "자동 완성 기록";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "다운로드 기록";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "방문 기록";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "HTML5 로컬 저장소";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "마지막 세션에 사용한 탭";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Safari 브라우저 사용 후 로컬 드라이브에 기록된 모든 항목을 제거합니다.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "대화 기록";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "전화 기록";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "파일 전송";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "Skype 대화 기록과 그와 관련한 모든 항목을 손쉽게 제거할 수 있습니다.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Wi-Fi 네트워크";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "여러분의 Mac은 이전에 연결한 적이 있는 모든 네트워크를 목록으로 기록했다가 필요할 때 자동으로 연결합니다. 여기에는 불안전한 공개 Wi-Fi 핫스팟도 포함돼 있습니다. 선호하는 네트워크 목록에서 제거하여 보안을 유지하십시오.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "쿠키";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "방문 기록";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "다운로드 기록";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "마지막 세션에 사용한 탭";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "자동 완성 기록";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "저장된 암호";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox 브라우저 사용 후 로컬 드라이브에 기록된 모든 항목을 제거합니다.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "쿠키";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "방문 기록";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "다운로드 기록";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "알 수 없는 항목";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "마지막 세션에 사용한 탭";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "자동 완성 기록";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "저장된 암호";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "검색 쿼리";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Chrome 브라우저 사용 후 로컬 드라이브에 기록된 모든 항목을 제거합니다.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Chrome 브라우저가 Google 계정에 연결되어 있어서 해당 항목을 제거할 수 없습니다. 제거하더라도 곧바로 동기화를 통해 복구됩니다.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "응용 프로그램 권한";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "응용 프로그램이 Mac의 특정 장치나 시스템 기능에 액세스하기 위해 추가 권한을 요청할 수 있습니다. 이러한 권한을 완벽히 제어하세요.";

"BriefResults_NothingToClean" = "흔적을 정리할 앱이 없습니다.";
"BriefResults_NothingSelected" = "흔적을 정리할 앱이 없습니다.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "청소 완료";
"CleanupCompleteTitle_CleanedSuffix" = "정리됨";
"CleanupCompleteDescription_CleanupCompleted" = "이제 사용자의 Mac은 안전합니다! 시스템을 주기적으로 스캔하여 보안을 유지하세요.";

"CleanProgress_Status_InProgress" = "활동 경로추적 제거 중...";
"CleanProgress_Status_Finished" = "클린업 로그";

"BenefitTitle_0" = "웹서핑 경로추적 제거";
"BenefitTitle_1" = "채팅 데이터 청소";
"BenefitDescription_0" = "자주 사용하는 브라우저에 저장된 자동 완성 양식과 검색 기록을 포함한 각종 브라우징 기록을 삭제합니다.";
"BenefitDescription_1" = "Skype나 기타 메신저 등의 응용 프로그램에서 대화 기록을 삭제합니다.";

"PreferredNetwork_Title_Open" = "공개 네트워크";
"PreferredNetwork_Title_Secure" = "보안 네트워크";

"PreferredNetwork_SonomaPopupDescription" = "macOS Sonoma를 시작으로 시스템 설정에서만 Wi-Fi 네트워크를 제거할 수 있습니다.\n\nWi-Fi 설정으로 이동한 다음, 원치 않는 네트워크를 찾아 목록에서 제거하세요.";
"SystemSettings_ButtonTitle" = "Wi-Fi 설정으로 이동";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "스캔 완료!";
"ProcessReminder_ScanComplete_Description" = "저장하고 싶지 않은 민감한 데이터를 선택하고 정리하세요.";

"ProcessReminder_CleanComplete_Title" = "청소 완료!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac이 선택 항목을 삭제했습니다.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "더 완벽한 청소를 위해 전체 디스크 접근 허용";
"FullDiskAccess_Subtitle" = "CleanMyMac이 개인 정보 보호 항목을 검색하려면 전체 디스크에 대한 접근 권한이 필요합니다.";

"RescanFromSubmodule_Subtitle" = "청소, 관리, 최적화할 항목을 찾기 위해 다시 스캔하시기 바랍니다.";
"RescanFromSubmodule_ButtonAction" = "다시 스캔";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "개인 정보 항보";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Chrome 웹서핑 경로추적";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Safari 웹서핑 경로추적";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Firefox 웹서핑 경로추적";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "최근 사용 항목 목록";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Wi-Fi 네트워크";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Skype 대화 내역";

"TitleText_OtherDomain" = "기타";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "손쉬운 사용";
"ApplicationPermissions_Title_AddressBook" = "연락처";
"ApplicationPermissions_Title_AppleEvents" = "자동화";
"ApplicationPermissions_Title_Calendar" = "캘린더";
"ApplicationPermissions_Title_Camera" = "카메라";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "입력 모니터링";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "마이크";
"ApplicationPermissions_Title_Photos" = "사진";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "미리 알림";
"ApplicationPermissions_Title_ScreenCapture" = "화면 기록";
"ApplicationPermissions_Title_SpeechRecognition" = "음성 인식";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "전체 디스크 접근 권한";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "데스크탑 폴더";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "문서 폴더";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "다운로드 폴더";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "네트워크 볼륨";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "제거 가능한 볼륨";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "응용 프로그램";
"ApplicationPermissions_Grouping_byPermissionType" = "권한 유형";
